PETSc version 3.15.5
Fix/Edit manual page

# DMLabelFilter

Remove all points outside of [start, end)

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelFilter(DMLabel label, PetscInt start, PetscInt end)

Not collective

### Input Parameters

| label | - the DMLabel
| start | - the first point kept
| end | - one more than the last point kept

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue(), DMLabelClearValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages